GujRAMS - Bug #1936

CRUD Operations are not working as expected in GujRAMS Web Application (QA19_New Server)

10/06/2025 01:39 PM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 10/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Save, Update, and delete functionalities are not working as expected across all modules and components.

Kindly refer to the attached Screenshots.

Example : NM Module

1) Issue: NM — Master Data — Road Details — Select Record — Delete — Delete Functionality is not working — Please Check all

components in all modules — Tested in multiple browsers.

2) Issue: NM — Master Data — Road Details — Add Button — Fill Data in Mandatory fields — Save — save button is not clickable.

— Please Check all components in all modules — Tested in multiple browsers.

3) Issue: NM — Master Data — Road Details — Select Record — Update — Update Functionality is not working — Please Check all

components in all modules — Tested in multiple browsers.

History

#1 - 10/06/2025 01:49 PM - Krishna Kanth A
- File 1936_Update.jpg added

- File 1936_Delete.jpg added

- File 1936_Save.jpg added

- Description updated

- Assignee set to Durga Konduru

#2 - 10/06/2025 01:51 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Let us work on new system for these. DOnt waste time to work on old system.

#3 - 23/06/2025 10:31 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#4 - 23/06/2025 10:31 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#5 - 26/06/2025 06:15 PM - Krishna Guda
- File Retested Crud Operations for Redmine Ticket Bug #1936.docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

All the crud operation related functionality failures are attached in the document.
